The main window icon's context menu
Prev
Next

## The main window icon's context menu

### Monitor interfaces

Here you can select wchich interfaces should be monitored. This affects only the display of the icons in the systray. You can still change profiles for an unmonitored interface from Kwlan 's main window.

### Settings

Displays Kwlan 's settings window.

### Quit

Quits Kwlan .

Prev
Next
Home

Would you like to make a comment or contribute an update to this page?
Send feedback to the KDE Docs Team